» Ubuntu » パッケージ

Error

two or more packages specified (gaim-extendedprefs lucid)